RubyGems Navigation menu

ruby-snarl 0.0.6

Snarl (http://www.fullphat.net/snarl.html) is a simple notification system, similar to Growl under OSX. This is a simple pure Ruby wrapper to the native API (using DL).

Gemfile
          gem 'ruby-snarl', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install ruby-snarl -v 0.0.6
  
  
  
  
  
  
  

Total downloads 7,454

For this version 1,241

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - August 8, 2006 (19 KB)
  2. 0.0.7 - August 8, 2006 (19 KB)
  3. 0.0.6 - August 8, 2006 (17.5 KB)
  4. 0.0.5 - August 7, 2006 (17 KB)